#backgroundPopup {
	Z-INDEX: 9998; 
	BORDER-BOTTOM: #cecece 1px solid; 
	POSITION: fixed; 
	BORDER-LEFT: #cecece 1px solid; 
	WIDTH: 100%; 
	DISPLAY: none; 
	BACKGROUND: #000000; HEIGHT: 100%; 
	BORDER-TOP: #cecece 1px solid; 
	TOP: 0px; 
	BORDER-RIGHT: #cecece 1px solid; 
	LEFT: 0px; 
	_position: absolute
}
#popupContact {
	Z-INDEX: 9999; 
	BORDER-BOTTOM: #666 0px solid; 
	POSITION: fixed; 
	BORDER-LEFT: #666 0px solid; 
	WIDTH: 70%; 	DISPLAY: none; 
	FONT-SIZE: 13px; 
	BORDER-TOP: #666 0px solid; 
	BORDER-RIGHT: #666 0px solid; 
}
#popupContact DIV {
	TEXT-ALIGN: right
}
#popupContact H1 {
	BORDER-BOTTOM: #ccc 1px dotted; 
	TEXT-ALIGN: left; PADDING-BOTTOM: 2px; MARGIN-BOTTOM: 20px; COLOR: #096; FONT-SIZE: 18px; FONT-WEIGHT: 700
}
#popupContactClose{
	width: 24px;
	height: 24px;
	display: block;
	background-color: #000;
	border-radius: 12px;
	position:absolute;
	TOP: -12px; 
	RIGHT: -12px;
	box-sizing: border-box;
	padding: 6px;
}
#popupContactClose img {
	width: 12px;
	height: 12px;
}
#button {
	TEXT-ALIGN: center; MARGIN: 100px
}
